@CHARSET "EUC-KR";

#wrap{margin:0 auto;_text-align:left;}
#header{width:100%;}
#side1{ width:180px; float:right; overflow:hidden; }
#body{ width:780px; float:left; overflow:hidden; }

#footer{ width:100%; margin-top:20px;}
.wrap{ width:980px; margin:0 auto; _text-align:left; }

#Mask{ display:none; }

.container{ width:980px; margin:0px auto
